{
  "verseBefore": "Pơnõq nhũ kung sa hatũc sa hatai vrơi ganuar-chơnuãq drơi ga anàq asỡq. ",
  "verseAfter": "Dơgrữq pitao nĩ kung sa hatai sigỡuq, sì pơnõq nhũ vrơi kaya prãn khãc sigỡuq sì gơnuar chơnuãq drơi hũ ga anàq asỡq. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 17,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-02-09T03:14:18.648Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 17,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_17"
  }
}
